/*　旧パーツ TOPオススメ及びカテゴリオススメ共通設定　*/
table.ProductList1{
	width:100%;	
	border-bottom: 1px dashed #777;
	margin: 0;
	padding:0;
}
td.ProductList1TD1{
	width:90px;
	text-align:center;
	padding-top:2px;
}

.ProductList1TD1 img{width:80px;}

td.ProductList1TD2{display:none;}
td.TRTDWidth1{}
td.TRTDWidth2{}
td.TRTDWidth3{}
td.TRTDWidth4{}


/*　旧パーツ トップオススメ用　*/
.TopRecommendBlockTable
{
	width:100%;
}
div.RecommendListImage
{
	margin:0 0 5 0;
	width:100%;
}
div.RecommendListImage h3{
	background:#f9f9f3;
	color:#666;
	font-size:12px;
	font-weight:bold;
	line-height:130%;
	margin:0;
}
/* Top Recommend */
div.VariationTable{}
table.TRVariation{}


/*　旧パーツ及び101パーツ トップオススメ共通設定　*/
div.TopRecommend{
	margin:0 0 0px 0;
	padding:0;
	position:relative;
}
div.TopRecommendTitle{
	margin:0 0 10 0;
}
div.TopRecommendTitle h2{
	margin:2px;
}
.topRecommend td
{
	border-collapse:collapse;
}

/* 101パーツTopオススメ用 */
table.TopRecommendListTable101{
	width:170px;
	border-collapse:collapse;
	border-spacing:0px;
}

.TopRecommendListTable101 td{
}

div.RecommendListImage101{
	width:170px;
	height:249px;
	margin:0 0 10 0;
	background:url(/shop/img/products/p_bg.gif) no-repeat;
}

div.RecommendListImage101 h3{
	background:#f9f9f3;
	color:#666;
	font-weight:bold;
	line-height:130%;
	margin:0;
}
div.RecommendListRound101-1
{
	padding:0px;
	margin:0px;
	height:20px;
}
.RecommendListBrandRound101
{
	float:left;
}
.RecommendListbrandImage101
{
	height:16px;
}
.RecommendListKinouIconSoto101
{
	float:right;
	height:100%;
	vertical-align:middle;
}
.RecommendListKinouIcon101
{
	margin:3 3 0 3;
}
.RecommendListRound101-2{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	text-align:center;
	clear:both;
}
.RecommendListRound101-2 img
{
	width:100px;
	height:100px;
}
.RecommendListRound101-3
{
display:none;
}
.RecommendListListProductName101{
	width:150px;
	height:40px;
	orderflow:hidden;
	margin: 0 auto;
	padding:0;
	text-align:left;
	font-size:10px;
	line-height:1.2;
}
.RecommendListListProductNameKana101
{
	text-align:center;
}
.RecommendListRound101-4
{
	background-color:#e6e6e6;
	padding:8px;
	display:none;
}
.RecommendListListPrice101{
	width:150px;
	margin: 0 auto;
	text-align:left;
}
.RecommendListGoodsCd101
{
	padding:0 0 0 2;
}
.RecommendListMakerNm101
{
	padding:0 0 0 2;
}
.RecommendListBrandNm101
{
	padding:0 0 0 2;
}
.RecommendListVariation101
{
	padding:0 0 0 2;
}
.RecommendListToCart101
{
    text-align:center;
    font-size:10px;
    padding:4px;
    display:none;
}
/* 旧パーツ カテゴリオススメ */
.CateRecom
{
	width:100%;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:0;
	margin: 0 0 10 0;
}

div.CateRecomTitle h2 {
	margin:0;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
}

.categoryRecommendBlockTable
{
	width:100%;
	border-collapse:collapse;
}
.categoryRecommendBlockTable td
{
	padding:0px;
	margin:0px;
	border-spacing:0px;
}

/* 旧パーツ カテゴリオススメ（画像一覧） */
div.RecommendImage{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:0;
	margin: 0 0 10 0;
}
div.RecomImageTitle h2{
	margin:0;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
}
div.RecomImageList {
	width:100%;
	padding: 0;
	margin: 0;
}
.RecomImageList table,.RecomImageList td
{
	border-collapse:collapse;
	border-spacing:0px;
}
table.Recommend2{
	width:100%;
	margin:0;
}
td.RecoTDWidth{
	width:33%;
	text-align:center
}
table.RecoTableS {
	width:100%;
	padding: 0;
	margin: 0;
}
.RecoTableS td
{
	text-align:center;
}

/* 101カテゴリオススメ用 */
.categoryRecommend101BlockTable
{
	width:100%;
	border-collapse:collapse;
}
.categoryRecommend101BlockTable td
{
	width:33%;
	vertical-align:top;
	border-collapse:collapse;
	padding:0px;
}

div.RmdListImage101 /** オススメ 大枠　**/
{
}
.RmdProductList101 /** 商品画像枠　**/
{
	width:100%;
	text-align:center;
	padding-top:2px;
}
.RmdProductList101 img
{
	width:80px;
}
.RmdProductList101RightBlock /** Spec枠　**/
{
}
.RmdProductList101Div2
{
}
.RmdListProductCatchCopy101
{
	display:none;
}
.RmdListProductName101
{
	text-align:center;
}
.Rmddotline101
{
}
.RmdSpecBlock101
{
	padding:0 0 0 5;
}
.RmdListPrice101
{
}
.RmdGoodsCd101
{
}
.RmdMakerNm101
{
}
.RmdVariation101
{
}
.RmdExplainBlock101
{
	padding:0 0 0 5;
}
.RmdGoodsListExplain101
{
}
.RmddotlineEnd101
{
	clear:both;
}
.RmdProductList101Div3
{
}
.RmdProductList101Div4
{
	display:none;
}
.RmdProductListImage101End
{
	clear:both;
}
.RmdProductList101DivEnd
{
	clear:both;
}
/* ユーザ属性オススメパーツ */
.UserBasedRecommend
{
	width:100%;
	clear:left;
	overflow:hidden;
	border:solid 1px #aaaaaa;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
}

.UserBasedRecommend h2
{
	font-weight:bold;
	color:#ffffff;
	background-color:#0077C0;
	padding:4px;
	margin:0px 0px 3px 0px;
	border-bottom:3px solid #CCCCCC;
}

.UserBasedRecommendCell
{
	float:left;
	width:48%;
	margin:3px;
}

.UserBasedRecommendProductCode
{
	font-size:12px;
	font-weight:bold;
}

.UserBasedRecommendProductImage
{
	width:60px;
	height:60px;
	border:none 0px #ffffff;
}

.UserBasedRecommendPriceTitle
{
	font-size:10px;
}

.UserBasedRecommendPrice
{
	font-size:14px;
	font-weight:bold;
}

.UserBasedRecommendProductExplain
{
	font-size:10px;
	color:#666666;
}

/* トップおすすめ */
.TopRecommend
{
    width:100%;
}
.TopRecommendTitle{
    font-size:10pt;
    font-weight:bold;
}
.TopRecommendProductList td
{
    width:200px;
    height:200px;
    text-align:center;
    background-color:#EEEEEE;
    border:solid 2px #FFFFFF;
}
.TopRecommendProductName a
{
    font-size:12px;
    text-decoration:none;
    color:#000000;
}
.TopRecommendProductName a:hover
{
    color:#999999;
}
.TopRecommendPrice table
{
    border-spacing:0;
}
.TopRecommendPrice td
{
    height:auto;
    border-style:none;
    font-size:10px;
}
.TopRecommendGoodsImage{
    width:100px;
    height:100px;
	margin:10 0 10 0;
}
.TopRecommendProductCode
{
    font-weight:bold;
    font-size:9pt;
    color:#770000;
}
.TopRecommendMaker
{
    font-size:10px;
    text-align:left;
}
.TopRecommendBrand
{
    font-size:10px;
    text-align:left;
}
.TopRecommendVariation1
{
    font-size:10px;
    text-align:left;
}
.TopRecommendVariation2
{
    font-size:10px;
    text-align:left;
}   

.TopRecommendIcon
{
}


/* カテゴリおすすめ */
.CategoryRecommend
{
    width:100%;
}
.CategoryRecommendTitle
{
    font-size:10pt;
    font-weight:bold;
    margin:2px;
    padding:3px;
    background-color:#333333;
    color:#EEEEEE;
}
.CategoryRecommendProductList td
{
    width:200px;
    height:200px;
    text-align:center;
    padding:3px;
    background-color:#EEEEEE;
    border:solid 2px #FFFFFF;
}
.CategoryRecommendProductName a
{
    font-weight:bold;
    font-size:10pt;
    text-decoration:none;
    color:#000000;
}
.CategoryRecommendProductName a:hover
{
    color:#999999;
}
.CategoryRecommendPrice td
{
    height:auto;
    border-style:none;
    font-size:9pt;
}
.CategoryRecommendGoodsImage
{
    width:100px;
    height:100px;
}
.CategoryRecommendProductCode
{
    font-weight:bold;
    font-size:9pt;
    color:#770000;
}
.CategoryRecommendMaker
{
    font-size:9pt;
}
.CategoryRecommendBrand
{
    font-size:9pt;
}
.CategoryRecommendExplain
{
    font-size:9pt;
}
.CategoryRecommendCaption
{
    font-size:9pt;
}
.CategoryRecommendIcon
{
}
.CategoryRecommendToCart
{
    font-size:9pt;
}

.slider li {
float:left;
padding:0px;
margin:0px 2px;
}

.jcarousel_wrapper {
  position: relative;

border-bottom: solid 2px #ccc;

}
.slick-slide{
height:auto !important;
}